Bug 240386

Summary: [PrettyPatch] Support commit messages
Product: WebKit Reporter: Jonathan Bedard <jbedard>
Component: Tools / TestsAssignee: Jonathan Bedard <jbedard>
Status: RESOLVED FIXED    
Severity: Normal CC: pnormand, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
See Also: https://bugs.webkit.org/show_bug.cgi?id=240256
https://bugs.webkit.org/show_bug.cgi?id=239413

Description Jonathan Bedard 2022-05-13 09:09:59 PDT
Our pretty patch display and review code should support commit messages in patches.
Comment 1 Radar WebKit Bug Importer 2022-05-13 09:14:04 PDT
<rdar://problem/93248835>
Comment 2 Jonathan Bedard 2022-05-13 09:24:35 PDT
Pull request: https://github.com/WebKit/WebKit/pull/612
Comment 3 EWS 2022-05-13 10:06:32 PDT
Committed r294161 (250530@main): <https://commits.webkit.org/250530@main>

Reviewed commits have been landed. Closing PR #612 and removing active labels.
Comment 4 Philippe Normand 2022-05-14 05:17:24 PDT
Introduced https://bugs.webkit.org/show_bug.cgi?id=240419
Comment 5 Jonathan Bedard 2022-05-16 13:29:33 PDT
Re-opening for pull request https://github.com/WebKit/WebKit/pull/646
Comment 6 EWS 2022-05-16 13:32:49 PDT
Committed r294250 (250606@main): <https://commits.webkit.org/250606@main>

Reviewed commits have been landed. Closing PR #646 and removing active labels.